{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 645,
  "item_type": "podcast_gravity_assist",
  "item_type_label": "Podcast Gravity Assist",
  "media_credit": null,
  "published_at": "2021-06-18T18:19:00",
  "published_at_display": "18 Jun 2021, 18:19 GMT",
  "source_name": "podcast_gravity_assist",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "What’s the difference between climate and weather? How does NASA monitor changing sea levels, melting glaciers, and other effects of climate change? Gavin Schmidt, NASA’s acting senior climate advisor, explains how rising temperatures lead to many complex changes both in the oceans and on land.",
  "title": "Season 5, Episode 8: Let’s Talk About Climate Change",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-lets-talk-about-climate-change-with-gavin-schmidt/"
}